### Method

# Ggit FetchOptions get_remote_callbacks

#### Declaration [src]

    GgitRemoteCallbacks*
    ggit_fetch_options_get_remote_callbacks (
      GgitFetchOptions* options
    )

#### Description [src]

Get the remote callbacks object or `NULL` if not set.

#### Return value

Type: `GgitRemoteCallbacks`

The remote callbacks or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.